
body{
	background-color: #637BA6;
	background-image: url("../img/infinityTrain/background.jpg");
	background-size: cover;
}

@font-face{
	font-weight: normal;
}
 
a {
	color: #8B00B9;
}

.ligne{
	border-bottom:solid 20px #293043;
}

.separationh{
	background-color:#293043;
}

.separationm {
    width: 980px;
    height: 20px;
    font-size: 100%;
    margin-left: -20px;
	background-color: #293043;
}

#traithaut .gauche{
	background-image: url("../img/infinityTrain/traitHautGauche.png");
}

#traithaut .milieu, #traitbas .milieu{
	background-image: url("../img/infinityTrain/vertical.png");
}

#traithaut .droite{
	background-image: url("../img/infinityTrain/traitHautDroite.png");
}

#traitbas .gauche{
	background-image: url("../img/infinityTrain/traitBasGauche.png");
}

#traitbas .droite{
	background-image: url("../img/infinityTrain/traitBasDroite.png");
}

#contenu{
	min-height:300px;
	border:solid 20px #293043;
	border-bottom:none;
	border-top:none;
	background-color:#293043;
}

.tbepisodes{
	border-color:#96a1f1;
}


.tbeousidestd { border-width:1px;
	border-color:#96a1f1;
	}

.tbepisodes tr{
	background-color: #d5e4ff;
}

.tbepisodes tr:hover {
	background-color: #BBD2FF;
	}

.tbeousidestdtop{ 
	border-color:#7A8CCB;
	background-color: #C1CCF9;
}

.cadre-oui{ border-width:1px;
	border-color:#96a1f1;
}

.cadre-up{ border-width:1px;
	border-color:#96a1f1;
}

.cadre-non{ border-width:1px;
	border-color:#96a1f1;
}

.article .fdtitrearticle{
	font-family:'museo';
	font-size:20px;
	color:#3f0b52;
	width:679px;
	height:50px;
	background-image: url("../img/infinityTrain/fondtitre.png");
	background-repeat:no-repeat;
	position:relative;
	left:-28px;
}

.articlefull .fdtitrearticle{
	width:1009px;
	background-image: url("../img/infinityTrain/fondtitrefull.png");
}

.article .infoarticle{
	background-color:#e7f9f7;
	font-size:12px;
	color:#3f0b52;
	display:flex;
	margin: 0px 20px;
	padding:5px 10px 5px 5px;
}
 
.article .infoarticle img{
	margin-right: 10px;
}

.article .infoarticle span{
	margin-right: 30px;
}
.article>.infoarticle>a:first-child{
	margin-right: 710px;
}

.article .contentarticle .imgarticle{
	width:100%;
	height:auto;
}

.imgarticle2{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-style: solid;
	border-color: #87C3E3;
	border-width: 5px;
	width: 70%;
	position: relative;
	margin-left: 15%;
	margin-right: 15%;

}

.article .poster{
	font-family:'museo';
	font-size:18px;
	color: white;
	width:150px;
	height:40px;
	border:none;
	background:none;
	background-image: url("../img/infinityTrain/poster.png");
	cursor:pointer;
	margin:0 auto;
}

.article .poster:hover{
	background-image: url("../img/infinityTrain/posteron.png");
}

.quote p{
	font-style: italic;
}

#footer{
	background-color:#434F6D;
}

.flowplayer .fp-captions p {
	color:white;
	font-size:150%;
	margin: 0pt;
}
